### Method

# Foundry ProcessLauncher get_argv

#### Declaration [src]

    const char* const*
    foundry_process_launcher_get_argv (
      FoundryProcessLauncher* self
    )

#### Description

No description available.

#### Return value

Type: An array of `utf8`

No description available.

The array is `NULL`-terminated.
The returned data is owned by the instance.
Each element is a NUL terminated UTF-8 string.